html {
  background-color: white;
}
.ev-back {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  /*justify-content: center;*/
  align-items: center;
  flex-wrap: nowrap;
  background-color: white;
}

.ev-box { 
  position: relative;
  border: solid 1px #0448C7;
  box-shadow: 0 0 7px 10px rgba(122,122,122,0.3);
  font-family: 'PT Sans';
  font-size: 22px;
  height: 100%;
  color: black;
  min-width: 200px;
  max-width: 800px;
  min-height: 900px;
  padding-left: 10px;
  padding-right: 10px;
  /*margin: 0 auto;*/
  /*box-shadow: 0 0 5px 10px white;*/
}

.section-head {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: 700;
  font-size: 25px;
}

.t-banner {
  background-image: url(/img/top-banner.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top;
  height: 290px;
  margin-top: 20px;
  text-align: center;
}

.ev-mar {
  height: 50px;
}
.ev-link {
  text-decoration: none;
  color: black;
}

.topcontent {
  padding-left: 20px;
  font-style: italic;
  font-size: 18px;
  color: #0448C7;
}

.topcontent > a {
  color: #0448C7;
}

.d-flag {
  position: absolute;
  bottom: 0%;
  width: 97%;
}

.ev-arrow {
  color: red;
}

.ev-ban-2 {
  position: absolute;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  bottom: 15%;
  
  width: 97%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  align-items: top;
  flex-wrap: nowrap;
  margin-top: 40px;
  border-radius: 10px;    
  background-color: #FFF9F4;
  border: 1px solid #0F4D80;
  /*box-shadow: 0 0 5px 10px #FFF5F4;*/
}

@media screen and (max-width: 600px) {
  .t-banner {
    height: 120px;
  }
  .d-flag {
    width: 95%;
  }
  .ev-ban-2 {
    position: static;
    width: 95%;
  }
  .d-flag {
    position: static;
    margin-top: 10px;
  }
}